Next Generation Emulation banner
1 - 2 of 2 Posts

·
Premium Member
Joined
·
6,283 Posts
Well it's very simple:FFVII crashes at some points in this game(mostly when some MDECS start)with any configuration in ePSXe 1.2.0.
You just have to use ePSXe 1.0.1 to play this game.
YYYYYYYEEEEEEEEEESSSSSSSSSSS I did it 200 posts I'm now an emulation expert!!!!!!!!!:D :D :D :D :D :D
Hurrah!!!!
Anyway(guess I'm a little bit crazy:) )Bye.
 

·
Premium Member
Joined
·
6,283 Posts
Thanks Disturbed,but I still have a lot of work to post as fast as you.
Bye.
 
1 - 2 of 2 Posts
Top